SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000367: Ntop crashes after a time "Segmentation fault" - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000367Endian FirewallOther Scriptspublic2007-12-09 09:552010-09-23 14:15
ReporterCIURI 
Assigned Tora-endian 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionreopened 
PlatformOSOS Version
Product Version2.2-beta1 
Target VersionFixed in Version2.2-beta3 
Summary0000367: Ntop crashes after a time "Segmentation fault"
DescriptionNtop crashes after a time and he eats a lot of memory ,I have 512 MB installed and when I start ntop he eats 100+ after a time.And the graphs are not updating at all, sometimes they are working a bit and then they stop working.I will run ntop with debugging info and see if it tels me something that a can fix .I think the only problem is that the system runs out of memory.
TagsNo tags attached.
Attached Files

- Relationships
parent of 0000101closedpeter-endian ntop "free of null pointer" 
related to 0001993acknowledged ntop logs error info: "free of NULL pointer @ http.c:3787" 

-  Notes
(0000688)
peter-endian (administrator)
2007-12-10 16:48

This needs an upgrade to a newer upstream version
(0000743)
ra-endian (administrator)
2008-01-08 15:32

We now use ntop version 3.3 the problems seems be releated to the version 3.2.

thank you for the report.
(0002441)
Anonymous (viewer)
2009-05-30 10:27

as currently reported on the efw-user mailinglist this issue still occurs

http://sourceforge.net/mailarchive/message.php?msg_name=23785544.post%40talk.nabble.com [^]
(0002442)
mike-f (updater)
2009-05-30 10:31

above reopened by me :-)

indeed, ntop-developers already received an ticket for 3.3 on this:
http://www.ntop.org/trac/ticket/74 [^]

- Issue History
Date Modified Username Field Change
2007-12-09 09:55 CIURI New Issue
2007-12-10 16:48 peter-endian Note Added: 0000688
2007-12-10 16:48 peter-endian Status new => confirmed
2007-12-10 17:09 peter-endian Relationship added parent of 0000101
2007-12-10 17:10 peter-endian Relationship added parent of 0000361
2008-01-08 15:32 ra-endian Status confirmed => resolved
2008-01-08 15:32 ra-endian Fixed in Version => 2.2-beta3
2008-01-08 15:32 ra-endian Resolution open => fixed
2008-01-08 15:32 ra-endian Assigned To => ra-endian
2008-01-08 15:32 ra-endian Note Added: 0000743
2008-02-02 07:28 raphael-endian Status resolved => closed
2009-05-30 10:27 Anonymous Note Added: 0002441
2009-05-30 10:27 Anonymous Status closed => feedback
2009-05-30 10:27 Anonymous Resolution fixed => reopened
2009-05-30 10:31 mike-f Note Added: 0002442
2009-07-10 10:32 mike-f Relationship added related to 0001993
2010-09-23 14:15 peter-endian Status feedback => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker